Whamcloud - gitweb
~grumble~ Shared build modules.
authorbrian <brian>
Mon, 2 Oct 2006 22:03:00 +0000 (22:03 +0000)
committerbrian <brian>
Mon, 2 Oct 2006 22:03:00 +0000 (22:03 +0000)
Should we branch build for b_new_cmd for just this BuildRequires?  Perhaps
not but let's leave a comment in there for when GSS lands lands somewhere.

build/lustre.spec.in

index 710f890..8b1eb2c 100644 (file)
@@ -13,7 +13,7 @@ URL: http://clusterfs.com/
 BuildRoot: %{_tmppath}/lustre-%{version}-root
 Obsoletes: lustre-lite, lustre-lite-utils, lustre-ldap nfs-utils-lustre
 Provides: lustre-lite = %{version}, lustre-lite-utils = %{version}
 BuildRoot: %{_tmppath}/lustre-%{version}-root
 Obsoletes: lustre-lite, lustre-lite-utils, lustre-ldap nfs-utils-lustre
 Provides: lustre-lite = %{version}, lustre-lite-utils = %{version}
-BuildRequires: pkgconfig, libgssapi-devel >= 0.10
+# GSS requires this: BuildRequires: pkgconfig, libgssapi-devel >= 0.10
 
 %description
 Userspace tools and files for the Lustre file system.
 
 %description
 Userspace tools and files for the Lustre file system.